Operational Defect Database

BugZero updated this defect 16 days ago.

Palo Alto Networks | PAN-141630

Current performance limitation: single data plane use only. The PA-5200 Series and PA-7000 Series firewalls that support 5G network slice security, 5G equipment ID security, and 5G subscriber ID security use a single data plane only, which currently limits the firewall performance.

Last update date:

7/2/2024

Affected products:

Pan OS

Affected releases:

10.1.9

10.1.4

10.1.14

Fixed releases:

No fixed releases provided.

Description:

The earliest recollection of this bug is traced back to PAN-OS 10.1.14 - July 02, 2024. Current performance limitation: single data plane use only. The PA-5200 Series and PA-7000 Series firewalls that support 5G network slice security, 5G equipment ID security, and 5G subscriber ID security use a single data plane only, which currently limits the firewall performance. For more information: https://docs.paloaltonetworks.com/pan-os/10-1/pan-os-release-notes/pan-os-10-1-14-known-and-addressed-issues/pan-os-10-1-14-known-issues https://docs.paloaltonetworks.com/pan-os/10-1/pan-os-release-notes/pan-os-10-1-4-known-and-addressed-issues/pan-os-10-1-4-known-issues https://docs.paloaltonetworks.com/pan-os/10-1/pan-os-release-notes/pan-os-10-1-9-known-and-addressed-issues/pan-os-10-1-9-known-issues

Additional Resources / Links

Share:

BugZero® Risk Score

What's this?

Coming soon

Status

Known

Learn More

Search:

...